CESA-2005:789 Critical CentOS 4 i386 Mozilla - security update
Posted on: 09/23/2005 11:09 AM

CentOS Errata and Security Advisory 2005:789

https://rhn.redhat.com/errata/RHSA-2005-789.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
devhelp-0.9.2-2.4.7.i386.rpm
devhelp-devel-0.9.2-2.4.7.i386.rpm
mozilla-1.7.12-1.4.1.centos4.i386.rpm
mozilla-chat-1.7.12-1.4.1.centos4.i386.rpm
mozilla-devel-1.7.12-1.4.1.centos4.i386.rpm
mozilla-dom-inspector-1.7.12-1.4.1.centos4.i386.rpm
mozilla-js-debugger-1.7.12-1.4.1.centos4.i386.rpm
mozilla-mail-1.7.12-1.4.1.centos4.i386.rpm
mozilla-nspr-1.7.12-1.4.1.centos4.i386.rpm
mozilla-nspr-devel-1.7.12-1.4.1.centos4.i386.rpm
mozilla-nss-1.7.12-1.4.1.centos4.i386.rpm
mozilla-nss-devel-1.7.12-1.4.1.centos4.i386.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005789_critical_centos_4_i386_mozilla__security_update.html)